### Method

# Foundry SdkProvider merge

#### Declaration [src]

    void
    foundry_sdk_provider_merge (
      FoundrySdkProvider* self,
      GPtrArray* sdks
    )

#### Description [src]

This is a convenience function for SDK providers that need to parse the whole set of SDKs when doing updating. Just provide them all as a list here and only the changes will be applied.

#### Parameters

`sdks`

  Type: An array of `FoundrySdk*`

  A `GPtrArray` of SDKs.

  The data is owned by the caller of the method.